body
{
	background: #FFFAF5;
	color: #000;
	font: .9em "-apple-system",BlinkMacSystemFont,"Segoe UI","Roboto","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	margin:0;
	padding:0;
	border-radius:4px;
}
a:link, body_alink
{
	color: #000;
}
a:visited, body_avisited
{
	color: #000;
}
a:hover, a:active, body_ahover
{
	color: #000;
}
.tborder
{
	background: #fff;
	color: #000;
	border: 1px solid #EE7500;
}
.tcat
{
	background: #EE7500;
	color: #000;
	font-weight: bold;
}
.thead
{
	background: #F09A2D;
	color: #000;
	font-weight: bold;
	padding:4px;
}
.tfoot
{
	background: #000;
	color: #fff;
}
.tfoot a:link, .tfoot_alink
{
	color: #fff;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #fff;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #fff;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #E8E8E8;
}
.alt2, .alt2Active
{
	background: #E0E0E0;
}
textarea, .bginput
{
	padding: 4px;
}
.bginput option, .bginput optgroup
{
}
.button
{
	background: #e9e9e9 url(/vbulletin/images/gradients/generic_button.png) repeat-x top left;
	color: #000;
	font: 1em Tahoma, Calibri, Verdana, Geneva, sans-serif;
	position:relative;
	padding:2px 2px;
	line-height:1.230;
	border:1px solid #999;
	text-decoration:none;
	border-radius:4px;
}
.navbar
{
	background: #000;
	color: #fff;
	font-weight: bold;
	padding:4px;
	text-align:center;
	border:0px;
	border-radius:4px;
}
.navbar a:link, .navbar_alink
{
	color: #fff;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #fff;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #fff;
	text-decoration: underline;
}
.panelsurround
{
	background: #fff;
	color: #000;
}
.vbmenu_control
{
	background: #000;
	color: #fff;
	font-weight: bold;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #fff;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #fff;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #fff;
}
.bodywrapping {
	width:95%;
	background-color:#fff;
	padding:4px;
	border:1px solid #D6D6CF;
	border-top:0px;
	border-radius:0px 0px 4px 4px;
	
	margin:0 .5em;
	width:auto;
}
#newpm {
	text-decoration:blink;
	color:#FF0000;
	font-weight:bold;
}
.logo {
	margin:auto;
}
.toplinks {
	background:#E9E9E9;
	color:#000;
	padding:4px;
	border:1px solid #999;
	margin-top:1em;
	text-decoration:none;
	border-radius:0px 0px 4px 4px;
}
.toplinks a {
	color:#000;
}
.navbar a {
	padding:2px;
}
.navbarbelow, .quote {
	background:#FFFFCC;
	background:#ddd;
	color:#514721;
	color:#000;
	border:1px solid #ddd;
	margin-top:4px;
	padding:4px;  
	border-radius:4px;
}
.notice {
	padding:4px;
	border:1px solid;
	margin-top:4px;	
	background:#FFFFCC;
	color:#514721;
	border-color:#FFD324;
	text-align:center;
	border-radius:4px;
} 
.notice a {
	color:#514721;
}
.announce {
	padding:4px;
	margin:4px;
	background-color:#FFCC66;
	color:#000;
	border-radius:4px;
}

.header {
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
	padding:6px;
	margin-top:1em;
}
.titlebg {
	background-color:#EE7500;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	font-size:1em;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
	border:1px solid #D1D1E1;
	/*border-radius:4px 4px 0px 0px;*/
}
.titlebg a {
	text-decoration:underline;
}
.windowbg, .linkwindowbg {
	background-color:#fff;
	color:#000;
	font-size:.9em;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	border-width:0 1px 1px 1px;
	border-color:#F09A2D;
	border-style:solid;
}
.windowbg a {
	color:#000;
}
.oldwindowbg, .old_lockwindowbg, .newwindowbg, .new_lockwindowbg {
	padding:3px;
	border-width:0 1px 1px 1px;
	border-color:#F09A2D;
	border-style:solid;
}
.oldwindowbg a, .old_lockwindowbg a {
	color:#000
}

.newwindowbg, .new_lockwindowbg {
	font-weight:bold;
}
.Altwindowbg2, .windowbg2, .Ungelesenwindowbg2 {
	background-color:#F09A2D;
	color:#000;
	padding:4px;
	border-width:1px;
	border-style:solid;
	border-color:#F09A2D;
	margin-top:1em;
	text-decoration:none;
}
.Altwindowbg2 a, .windowbg2 a, .taglist a, .Ungelesenwindowbg2 a {
	color:#000;
}
.Altwindowbg2[id^="post"], .Ungelesenwindowbg2[id^="post"] {
	display:flex;
	justify-content:space-between;
}
.Ungelesenwindowbg2 {
	font-weight:bold;
}
.thread_dot, .thread_hot, .thread_dot_hot, .thread_, .thread_lock,.thread_hot_lock,.thread_dot_lock,.thread, .thread_moved, .thread_new, .thread_hot_new, .thread_dot_new, .thread_dot_hot_new, .thread_lock_new, .discussion {
	background-color:#F09A2D;
	color:#000;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	font-weight:normal;
	border-width:0 1px 1px 1px;
	border-color:#F09A2D;
	border-style:solid;
}
.thread_new, .thread_dot_new, .thread_dot_hot_new, .thread_lock_new {
	font-weight:bold;
}
.thread_dot a, .thread_hot a, .thread_dot_hot a, .thread_ a, .thread_lock a,.thread a, .thread_moved a, .thread_new a, .thread_dot_hot_new a, .discussion a, .thread_dot_new a {
	color:#000;
}
.sticky, .sticky_hot, .sticky_dot,.sticky_dot_hot, .sticky_hot_new, .sticky_, .sticky_new, .sticky_dot_hot_new {
	background-color:#FFFF99;
	color:#000;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	border-width:0 1px 1px 1px;
	border-color:#999;
	border-style:solid;
}
.sticky a, .sticky_hot a, .sticky_dot a,.sticky_dot_hot a, .sticky_hot_new a, .sticky_ a, .sticky_new a, .sticky_dot_hot_new a {
	color:#000;
}
.thread_lock  a,.lock  a,.thread_lock ,._lock , ._hot_lock, ._dot_lock, ._dot_hot_lock, ._lock_new {
	text-decoration:line-through;
}
.quote {
	padding:2px;
	margin-top:2px;
	margin-bottom:2px;
	font-size:.9em;
	font-style:italic;
}
.forumold,.forumnew,.forumlink, .forumold_lock, .forumnew_lock {
	padding:4px;
	margin:auto;
	border-width:0 1px 1px 1px;
	border-color:#F09A2D;
	border-style:solid;
}
.forumold a,.forumnew a,.forumlink a {
	color:#000;
}

.new, ._new, .forumnew, ._hot_new, ._dot_hot_new {
	font-weight:bold;
}
.date {
	background-color:#E6E7DC;
	padding:2px;
	border-width:0 1px 0 1px;
	border-color:#000;
	border-style:solid;
}

.footlink , .footlink a {
	text-align:center;
	padding:5px 3px 2px 3px;
	color:#000;
	margin:.5em 0;
}
.footer,.footer a {
	background:#7192a8;
	color:#fff;
	background:#fff;
	color:#000;
	border-top:none;
	padding:4px;
	text-align:center;
	font-size:.8em;
	border-radius:0px 0px 4px 4px;
}

.taglist, .pagenav {
	background-color:#F09A2D;
	margin:1em 0;
	border:1px solid #F09A2D;
	padding:4px;
	border-radius:4px;
}

.pagenav {
	display: flex;
	align-items: baseline;
	flex-wrap: wrap;
	flex-direction: row;
}
/*.pagenav a:hover {
	text-decoration:underline;
}*/
.pagenav .button {
	margin-bottom: 1ch;
	flex-grow: 1;
	margin-right: .5ch;
	padding: .5ch;
}
.pagenav .separator {
	margin: 0 .25ch;
}


.social_group .message_list {
	margin-top:1em;
}

.bookmarksites {
	margin:1em 0;
}
.bookmarksites ul {
	margin:.8em;
	padding:0;
}
.bookmarksites ul li {
	display:inline-block;
	list-style-type:none;
	/*min-width:8em;*/
	margin-right:1em;
}

#message_form {
	padding-right:6px;
}
.action_links {
	margin:1em 0;
}

.bodywrapping img.user-image { max-width:90vw; }

/* Hinweis für angepasste Bilder via img BBCode */
div.resized-img-bar {
	border:1px solid #EE7500;
	padding:2px;
	background-color:LemonChiffon;
	max-width:90vw;
	hyphens:auto;
}
div.resized-img-bar > img.inlineimg {
	margin-right:.5ch;
}

.youtube-player {
	width: 91vw;
	display: block;
}
span.nt-admin {
	font-style:italic;
}
span.tt-admin,span.nt-admin {
	color:#c33;
	font-weight:bold;
}
span.nt-crew, span.tt-crew {
	color:#e64e00;
	font-weight:bold;
}
span.nt-crew-cc, span.tt-crew-cc {
	color:#0dab59;
	font-weight:bold;
}
span.nt-mod, span.tt-mod {
	color:#008000;
	font-weight:bold;
}
span.tt-admin2 {
	color:#8B0000;
	font-weight:bold;
}
span.thrdstrtr {
	color:#0000BE;
	font-weight:bold;
}
.modtext {
	color:#E64E00;
	background:#fff;
	border:1px solid #E64E00;
	padding:3px;
	font-weight:bold;
}